<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Phaser3 - ES6 - Webpack</title>
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
    <meta name="HandheldFriendly" content="True">
    <meta name="MobileOptimized" content="320">
    <meta http-equiv="cleartype" content="on">
    <meta name="format-detection" content="telephone=no">
    <style>
        html,
        body {
          margin: 0;
          padding: 0;
          image-rendering: optimizeSpeed;              /* Older versions of FF */
          image-rendering: -moz-crisp-edges;           /* FF 6.0+ */
          image-rendering: -webkit-optimize-contrast;  /* Webkit (non standard naming) */
          image-rendering: -o-crisp-edges;             /* OS X & Windows Opera (12.02+) */
          image-rendering: crisp-edges;                /* Possible future browsers. */
          -ms-interpolation-mode: nearest-neighbor;    /* IE (non standard naming) */
          image-rendering: pixelated;                  /* Chrome 41 */
        }
    </style>
</head>

<body style="background-color: black;">
    <div id="content" style="display: block; text-align: center"></div>
<script type="text/javascript" src="./dev/vendor.js"></script><script type="text/javascript" src="./dev/app.js"></script></body>
</html>